setting ANDROID ENVIRONMENT IN UBUNTU8.0 operating system

by Ram » Wed, 02 Dec 2009 17:58:54 GMT


Sponsored Links
 I am trying to work the android development in UBUNTU 8.0 OS.
I installed Eclipse 3.5 IDE Linux 32 bit version.
When i try to add ADT 0.9. plugin it is reporting me the following
error and it aborts the adding ANdroid plugin installation process.

Error details
------------------------------------------------------------
Cannot complete the install because one or more required items could
not be found.
  Software being installed: Android Development Tools
0.9.4.v200910220141-17704 (com.android.ide.eclipse.adt.feature.group
0.9.4.v200910220141-17704)
  Missing requirement: Android Development Tools
0.9.4.v200910220141-17704 (com.android.ide.eclipse.adt.feature.group
0.9.4.v200910220141-17704) requires 'org.eclipse.wst.xml.ui 0.0.0' but
it could not be found.
------------------------------------------------------------------

I have installed sun-java 1.6 version in my ubuntu system.

What to do to solve this error.

Or If any one knows the development of android in Ubuntu
Environment.please help me

--



setting ANDROID ENVIRONMENT IN UBUNTU8.0 operating system

by sathya subbiah » Wed, 02 Dec 2009 18:10:05 GMT


 Hi,

I am also using UBUNTU. I am able to install ADT plugin to my eclipse.Kindly
follow the steps provided in the link
 http://developer.android.com/sdk/1.1_r1/installing.html. Also please check 
your network proxy settings.






>


Sponsored Links


setting ANDROID ENVIRONMENT IN UBUNTU8.0 operating system

by sathya subbiah » Wed, 02 Dec 2009 21:00:10 GMT


 Hi Ram,

I tried the following steps in installing Eclipse in Ubuntu



1) Downloaded classic version of Eclipse
2) Then added the ADT plugin as given in the link
 http://developer.android.com/sdk/1.1_r1/installing.html. 
3) Then downloaded Android Eclair package
4) Then ran the "android" tool in the tools folder of eclair.
5) Have saved the network settings in it.(Check the force.... option
provided in it)
6) And installed all packages.

If still network connection is a problem, pls check the below

If the network connection itself is a problem. Check the network proxy
settings value. (System -> Preferences -> Network Proxy).
Even if it doesn't help check the software sources server name. Go to System
-> Administration -> Software Sources and choose other in the Download from
Tab. And select the option choose best server. Once it has chosen best
server set it.
Also if you have logged in for the first time, after saving the settings log
out and try log in again.(It helped us here..)

Hope this solves your problem.

Rgs,
Sathya






> > >



setting ANDROID ENVIRONMENT IN UBUNTU8.0 operating system

by bacchus » Wed, 02 Dec 2009 22:45:53 GMT


 i,

Have you tried to update eclipse through Help -> Check For Updates,
before installing ADT?

Cheers,


On Dec 2, 12:59pm, sathya subbiah <sathya.subbia...@gmail.com> wrote:
> > > >



setting ANDROID ENVIRONMENT IN UBUNTU8.0 operating system

by Vineus » Mon, 07 Dec 2009 14:08:52 GMT


 


Same here on Ubuntu 9.10 (I just installed sun jre, ant and eclipse
today)

--
 Vineus

--



setting ANDROID ENVIRONMENT IN UBUNTU8.0 operating system

by Vineus » Mon, 07 Dec 2009 14:10:11 GMT


 


I had the same problem but finally made it.

Go to "Help/Install New Software..."

Add  http://download.eclipse.org/releases/galileo/ to the update sites 
list (strange it's not installed by default on ubuntu)


Restart eclipse

Go back to "Help/Install New Software..." and install the Android ADT
as explained on the android website.

--
 Vineus

--



setting ANDROID ENVIRONMENT IN UBUNTU8.0 operating system

by Moo » Wed, 20 Jan 2010 02:06:31 GMT


 I had the same problem using Karmic.
I followed Vineus's directions and works perfectly.

Thanks!





> Vineus



Other Threads

1. Using group for sending an email

Hello,

Is there a way to send an email to a group of contacts on android like
it is possible in gmail web interface? I have Android 1.6.

Cheers,
Marcin

--

2. importing nbandroid into netbeans

I am new to this. I have downloaded the Android SDK and the android platform
components up to 2.0.1,  Java Netbeans IDE 6.7.1 and can't seem to find
where to pull the nbandroid files into it? I have not used netbeans before
and I am learning, when I open a "new project" I don't see it listed in the
project category, nor do I see it listed under tools. plug-ins. How do I
point the file so netbeans imports it or sees it?

Thanks,

Tag

--

3. Facing serious problem with static objects

4. New Android Project in Eclipse - Build Target Section Not Selectable

5. Query in Google Map

6. Spinner colors wrong

7. Problem with eclipse and ADT